p{
color:#0d2751;
line-height:18px;
font-size:13px;
padding: 0px 0px 0px 0px;
}
ul,li{
color:#0d2751;
line-height:18px;
font-size:13px;
}
.footer
{
    color: #1a4ea2;
    font-size: 11px;
    text-align:left;
    margin-right:40px;
font-family: Arial;
}

/* Main Menu Normal */
.mainMenu  .root 
{ 	
	color: #1a4ea2;
                font-family: Arial;
	font-size: 14px; 
	background: url(/portals/0/Menu_Green.gif);
	text-align:center; 
	padding:54px 1px 3px 1px;
	white-space:nowrap;
	float:right;
	height:34px;
                width:108px;
display:inline-block;
                vertical-align:text-bottom;
 }

 .mainMenu .sel, .mainMenu .bc {
	background: url(/portals/0/Menu_Blue.gif);
	color:white;
}
.mainMenu .hov{ 
                background: url(/portals/0/Menu_Blue.gif);
 	color:white;
}


#LoginInfo
{
	width:545px; 
	float:left;
}
#LoginInfo h3
{
	background-color: #f7f7f7;
	color: #8f0000;
	padding: 2px 0px;
}
#LoginInfo dd, #LoginInfo dt 
{
	display:inline;
}
#LoginInfo dt
{
	font-weight:bold;
	color: #333;
}
#LoginInfo p.LoginNotes
{
	font-size: .8em;
}
#LoginInfo div.LoginBlock {
	float: left;
	width: 255px;
	padding: 5px 5px;
	margin: 0px 2px;
	border: 1px #f0f0f0 solid;
}
.SponsorIcon
{
	margin: 5px 4px; 
	float: left;
}
#QuickLinks 
{
	background-color:#f0f0f0;
	border: 1px #cccccc solid;
	padding: 2px 5px;
	position:relative;
	width:330px;
}
#QuickLinks h2, #QuickLinks p
{
	margin: 5px 5px;
}
div.hr
{
	height: 2px;
	background-color: #8f0000;
	margin: 5px 0 15px 0;
	clear:both;
}
div.hr hr
{
	display: none;
}

h1,h2,h3{
color: #1a4ea2;
font-family: Arial;
}

















































































